
---
events:
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineSystem.cmake:12 (find_program)"
      - "CMakeLists.txt:16 (project)"
    mode: "program"
    variable: "CMAKE_UNAME"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: true
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "uname"
    candidate_directories:
      - "/home/ganome/.cargo/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/usr/bin/"
      - "/opt/bin/"
      - "/usr/lib/llvm/20/bin/"
      - "/usr/lib/llvm/19/bin/"
      - "/etc/eselect/wine/bin/"
      - "/home/ganome/.lmstudio/bin/"
      - "/home/ganome/.local/bin/"
      - "/home/ganome/.local/bin/statusbar/"
      - "/opt/steamcmd/"
      - "/bin/"
    searched_directories:
      - "/home/ganome/.cargo/bin/uname"
      - "/usr/local/sbin/uname"
      - "/usr/local/bin/uname"
    found: "/usr/bin/uname"
    search_context:
      ENV{PATH}:
        - "/home/ganome/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/etc/eselect/wine/bin"
        - "/home/ganome/.lmstudio/bin"
        - "/home/ganome/.local/bin"
        - "/home/ganome/.local/bin/statusbar"
        - "/opt/steamcmd"
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineSystem.cmake:212 (message)"
      - "CMakeLists.txt:16 (project)"
    message: |
      The system is: Linux - 6.17.10-Ganome-v1.03 - x86_64
...
